/*
Theme Name: spacious Child 
Description : Thème enfant de spacious
Author: Aurélie
Template: spacious
*/

@font-face {
    font-family: 'NaomisHand-Regular';
    src: url('fonts/NaomisHand-Regular.ttf');
    font-family: 'Arabella';
    src: url('fonts/Arabella.ttf');
}

/* @font-face {
    font-family: 'Allison-Regular';
    src: url('fonts/Allison-Regular.woff2') format('woff2'), url('fonts/Allison-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
} */

@font-face {
    font-family: 'providencesans';
    src: url('fonts/providence-sans-webfont.woff2') format('woff2'),
    url('fonts/providence-sans-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.sub-toggle{
    display: none;
}

.wide-1218 .inner-wrap{
    max-width: 1500px;
}

/* barres menu top */

div.bottom-menu.clearfix {
    border-top-color: #51b9a1 !important;
    border-top-style: solid;
    border-top-width: 0.3em !important;
    border-bottom-color: #51b9a1 !important;
    border-bottom-style: solid;
    border-bottom-width: 0.3em !important;
    width: 100% !important;
    text-align: center !important;
}

#spacious-header-display-four {
    margin-right: none !important;
}

#header-text-nav-container {
    position: relative;
    justify-content: space-between;
}

div#header-text-nav-wrap {
    display: flex !important;
    justify-content: space-between !important;
    width: 100% !important;
    padding: 0;
    margin: 0;
}
.sub-menu li a{
    color:#51b9a1;
    /* border-top: solid 1px #51b9a1; */
    border-bottom: solid 1px #51b9a1;
    background-color: #fff;
}
.nf-form-content button, .nf-form-content input[type=button], .nf-form-content input[type=submit] {
    background-color: #51b9a1;
}
/* .sub-menu{
    margin-top: 1.2em;
    width: 200px; */
/* } */
/* .main-navigation ul li ul {
    width: 200px;
} */

/* #primary {
    width: 100%;
} */


/* header */

#car {
    width: 10%;
    position: relative;
    z-index: 10000;
    left: -950px;
    padding-top: 6.5em;
    margin-bottom: -0.5em;
}

#text-droite {
    display: flex;
    justify-content: flex-end !important;
    vertical-align: bottom !important;
}

#header-logo-image {
    bottom: 1em !important;
    position: absolute;
    top: 20%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#institut {
    color: #51b9a1;
    width: auto;
    align-items: center;
    padding-top: 2em;
    padding-left: 3em;
    font-family: 'providencesans' !important;
    font-size: x-large;
    width: 50%;
}

#location-parent {
    margin: 0;
    width: 30%;
}

#location {
    text-align: end !important;
    font-family: 'providencesans' !important;
    font-size: x-large;
    padding-right: 3em;
}


/* menu */

ul#menu-menu-principal {
    width: 100% !important;
    display: flex;
    justify-content: space-between !important;
    margin: 0;
    padding-bottom: 1em;
    text-align: center !important;
}

.menu-item,
.menu-item-type-post_type,
.menu-item-object-page,
.menu-item-73 {
    padding-left: 2em;
}

.main-navigation ul li a {
    justify-content: space-between !important;
    font-size: 1em !important;
    font-family: 'providencesans' !important;
    font-weight: bold;
}

nav#site-navigation {
    width: 100% !important;
    text-align: center !important;
    margin-left: 2em;
    margin-right: 2em;
}

i.fa,
i.fa-ellipsis-v {
    display: none;
}

#flex-menu {
    display: flex;
    width: 100% !important;
    justify-content: space-between !important;
    align-items: center !important;
    padding-top: 1.3em;
}

.text-top>p {
    color: #51b9a1;
    font-family: 'providencesans';
    font-size: x-large;
    padding-top: 3em;
}

#top {
    width: 100%;
}

#main {
    padding-top: 0;
    padding-bottom: 0;
}


/* Pas d'espace entre le footer et le bas de la page */

.wp-block-columns {
    margin-bottom: 0 !important;
}

.wp-block-column:not(:first-child) {
    margin-bottom: -1em;
}


/* proverbe */

blockquote,
.wp-block-quote,
.wp-block-quote.is-style-large,
.wp-block-quote.has-text-align-right p span {
    border: none;
    font-family: 'Homemade Apple';
    text-align: center;
    font-size: 1.3em;
}

#content .post,
#content .page {
    width: 100%;
    padding-bottom: 0;
}

h1 {
    width: 100%;
    font-family: 'Providence-sans' !important;
    justify-content: center !important;
}

.tg-one-third {
    padding-bottom: 0;
}

img {
    margin-bottom: 0;
}
.wp-block-themeisle-blocks-advanced-columns-overlay{
    margin-bottom: -1em;
}
h4{
    font-family: 'providencesans' !important;
    font-size: x-large;
}

.header-post-title-container {
    text-align: center;
}

#signature {
    font-family: 'Homemade Apple';
    font-size: 2em;
}

.wp-block-column {
    margin-left: 1em;
}
#wp-block-themeisle-blocks-advanced-column-71ec1d98{
    padding:0 !important;
}
/* Liste Prix Epilation */
ul.leaders {
    max-width: 40em;
    padding: 0;
    overflow-x: hidden;
    list-style: none}
ul.leaders li:before {
    float: left;
    width: 0;
    white-space: nowrap;
    content:
 ". . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . "}
ul.leaders2 span:first-child {
    padding-right: 0.33em;
    background: white}
ul.leaders2 span + span {
    float: right;
    padding-left: 0.33em;
    background: white}
/* Liste prix forfait */
ul.leaders2 {
    max-width: 40em;
    padding: 0;
    overflow-x: hidden;
    list-style: none}
ul.leaders2 li:before {
    float: left;
    width: 0;
    white-space: nowrap;
    content:
 ". . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . "}
ul.leaders span:first-child {
    padding-right: 0.33em;
    background: white}
ul.leaders span + span {
    float: right;
    padding-left: 0.33em;
    background: white}

/* footer */

.footer-widgets-wrapper {
    background-color: #51b9a1;
    width: 100%;
}

#colophon .widget ul li {
    border-bottom: none !important;
    color: white;
    margin-left: 1em;
}

.footer-widgets-area {
    color: white !important;
    padding: 0;
}
aside#block-7{
    padding-bottom:0;
}
#colophon .widget{
    padding-bottom:0;
}
#fleurdeux {
    margin-top: 5em;
    width: 60%;
}

.tg-one-third,
.tg-after-two-blocks-clearfix {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

#colophon .tg-one-third {
    padding: 0;
}

#fleurune {
    margin-top: 1.5em;
    width: 50%;
}

.footer-widgets-area {
    padding-bottom: 0;
}

aside.nav_menu-3 {
    color: white;
    font-family: 'Providence-sans';
}

.footer-widgets-area a {
    color: white !important;
}
/* RESPONSIVE */
@media screen and (min-width: 1500px) {

}
@media screen and (min-width: 1650px) {
}
@media screen and (max-width: 1308px) {
    nav#site-navigation{
        max-width: 100% !important;
    }
    img.custom-logo{
        width: 80%;
        padding-top: 0 !important;
    }
    .inner-wrap{
        width: 100%;
}
.open {
    max-height: 30em;
}
@media screen and (max-width: 1078px) {
    nav#site-navigation {
        margin-left:0;
    }

    span.sub-toggle{
        background-color: none !important;
    }

    #location{
        font-size: large;
        padding-right: 5em;
    }

    .site-header .menu-toggle {
        background: white;
        color: black;
        font-size: 20px;
        font-weight: 300;
        padding: 5px 22px;
        margin: 0;
        text-align: center;
    }
    .site-header .menu-toggle {
	background: #3A3A3A;
	color: #fff;
	font-size: 20px;
	font-weight: 300;
	padding: 5px 22px;
	margin: 0;
	text-align: center;
}
.main-small-navigation li{
    background-color: white;
    color: black;
    font-family: 'providencesans' !important;
}
.main-small-navigation a{
    color: black;
}
.main-small-navigation a:hover{
    color: rgb(255, 255, 255);
}
.main-small-navigation ul > .current_page_item, .main-small-navigation ul > .current-menu-item{
    background-color: #51b9a1;
    color: white !important;
    
}
.main-small-navigation li:hover{
    background-color: #51b9a1;
    color: white !important;
}
span.sub-toggle{
    background-color: #51b9a1;
}
#flex-menu{
    margin-left: 0;
}
img.custom-logo {
    width: 100%;
    padding-top: 0 !important;
}
.fa-caret-down{
    display: none;
}
.open {
    max-height: 30em;
}
}
@media screen and (max-width: 1200px) and (min-width: 768px) {
    #car {
        width: 30%;
        z-index: 10000;
        padding-top: 7em;
        margin-bottom: 0;
    }
    .better-responsive-menu #header-text-nav-container{
        margin-bottom:0;
    }
    #text-droite {
        display: flex;
        justify-content: flex-end !important;
        vertical-align: bottom !important;
    }
    img.custom-logo {
        width: 100%;
        padding-top: 0;
    }
    
    #header-logo-image {
        bottom: 1em !important;
        position: absolute;
        top: 10%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    .ticss-b8752a63{
        font-size: medium;
    }
    #wp-block-themeisle-blocks-advanced-column-71ec1d98 {
        padding:0 !important;
    }
    #institut {
        display:none;
        /* color: #51b9a1;
        width: auto;
        align-items: center;
        padding-top: 4em;
        padding-left: 4em;
        font-family: 'providencesans' !important;
        font-size: medium;
        width: 50%; */
    }
    #flex-menu{
        margin-top:0 !important;
        padding-top:0 !important;
    }
    #location-parent {
        margin: 0;
        width: 30%;
    }
    
    #location {
        display: none;
        /* text-align: end !important;
        font-family: 'providencesans' !important;
        font-size: x-large;
        padding-right: 3em; */
    }
    
}
@media screen and (max-width: 768px) {
    ul#menu-menu-principal {
        display: flex;
        flex-direction: column;
        background-color: white;
        text-align: center;
    }
    .main-navigation ul {
        display: none !important;
    }
    div.bottom-menu.clearfix {
        border-top-color: #51b9a1 !important;
        border-top-style: solid;
        border-top-width: 0.3em !important;
        border-bottom: none;
    }
   .ticss-670076b8{
        margin-right: 0.5em;
    }
    #flex-menu{
        margin-top:0 !important;
        padding-top:0 !important;
    }
    #wp-block-themeisle-blocks-advanced-column-c40196d2{
        display: none;
    }
    #wp-block-themeisle-blocks-advanced-column-ef9e6578{
        display: none;
    }
    #wp-block-themeisle-blocks-advanced-column-71ec1d98 {
        padding:0;
    }
    .better-responsive-menu .site-header.spacious-header-display-four .bottom-menu .menu-toggle {
        /* width: 20%;  */
        /* height: 4em; */
        background-color: rgba(255, 255, 255, 0);
        color: #51b9a1;
        top: -30px;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    .better-responsive-menu .site-header .menu-toggle::before {
        font-size: 6em;
        height: 50px;
        z-index: 100000 !important;
    }

    #header-logo-image {
        bottom: 3em !important;
        position: absolute;
        top: 20%;
        left: 50%;
        width: 90%;
        transform: translate(-50%, -50%);
    }
    #header-logo-image img{
        margin-bottom: 0px;
        width: 50%;
    }
    #text-droite{
        width: 60%;
    }

    /* img{
        margin-bottom: 1em;
    } */
    #car{
        margin-bottom: 0;
        width: 30%;
    }
    #institut{
        font-size:medium;
        padding-left: 3em;
        padding-top: 4em;
        z-index: 10000;
    }
    #location{
        padding-right: 2em;
        padding-top:1em;
        font-size:medium;
        z-index: 10000;
    }
    img.custom-logo{
        width: 80%;
    }
    ul#menu-menu-principal{
        width: 80%;
    }
    .main-navigation li{
        margin-left: 0px;
        font-size: 1.3em;
    }
}
@media screen and (max-width: 767px) {
    .menu-item, .menu-item-type-post_type, .menu-item-object-page, .menu-item-73{
        padding-left:0;
    }
    #header-logo-image img{
        top:10%;
        width: 70%;
    }
    #car {
        width: 30%;
        height: 13em;
        left: -450px;
        /* z-index: 10000; */
        padding-top: 8em;
        margin-top: 0;
        margin-bottom:-1em;
    }
    #location{
    display: none;
    }
    #institut{
        display: none;
    }
    #car{
        width: 30%;
        padding-left: 1em;
    }
    #wp-block-themeisle-blocks-advanced-column-71ec1d98 {
        padding:0;
    }
    #flex-menu{
        margin-top:0 !important;
        padding-top:0 !important;
    }
}
@media screen and (max-width: 600px) {
    #location {
        display: none;
    }
    #car {
        width: 30%;
        height: 13em;
        left: -450px;
        /* z-index: 10000; */
        padding-top: 8em;
        margin-top: 0;
        margin-bottom:-1em;
    }
    #flex-menu{
        margin-top:0 !important;
        padding-top:0 !important;
    }
}
@media only screen and (max-width: 420px) {
    #location {
        display: none;
    }
    #text-droite {
        width: 100%;
        justify-content:end!important;
    }
    #institut {
        /* color: #51b9a1;
        /* align-items: center; 
        font-family: 'providencesans' !important;
        font-size: 1em;
        padding-top: 5em;
        padding-left: 3em; 
        width: 100%;
        align-items: center;
        text-align: end;
        margin-left: 2em;
        padding-left: 0;
        margin-bottom: 2em; */
        display: none;
    }
    #car {
        width: 30%;
        height: 13em;
        left: -450px;
        /* z-index: 10000; */
        padding-top: 8em;
        margin-top: 0;
        margin-bottom:-1em;
    }
    #flex-menu{
        margin-top:0 !important;
        padding-top:0 !important;
    }
    #wp-block-themeisle-blocks-advanced-column-71ec1d98 {
        padding:0;
    }
    ul#menu-menu-principal {
        display: flex;
        flex-direction: column;
        background-color: white;
        text-align: center;
    }
    .main-navigation ul {
        display: none !important;
    }
    div.bottom-menu.clearfix {
        border-top-color: #51b9a1 !important;
        border-top-style: solid;
        border-top-width: 0.3em !important;
        border-bottom: none;
    }
    .better-responsive-menu .site-header.spacious-header-display-four .bottom-menu .menu-toggle {
        /* width: 20%;  */
        /* height: 4em; */
        background-color: rgba(255, 255, 255, 0);
        color: #51b9a1;
        top: -30px;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    .better-responsive-menu .site-header .menu-toggle::before {
        font-size: 6em;
        height: 50px;
        z-index: 100000 !important;
    }
    p.menu-toggle {
        /* width: 60%; */
        /* font-size: 5em; */
    }
    #header-logo-image {
        bottom: 3em !important;
        position: absolute;
        top: 20%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    #flex-menu {
        /* width: 100%;
        margin-left: 0;
        padding-top: 2em;
        display: inline; */
        margin-top:O !important;
        padding-top: 0 !important;
    }
    #fleurdeux {
        display: none;
    }
    .main-small-navigation li {
        background: white;
    }
    .main-small-navigation a {
        color: black;
    }
    .main-small-navigation li>a:hover {
        background-color: #51b9a1;
        color: white;
    }
    .wp-block-columns .page-id-108{
        flex-wrap:nowrap;
    }
    #colg-epilation{
        display: none;
    }

       
}